CVE-2019-8269 – UltraVNC revision 1206 has stack-based Buffer overflow vulnerability in VNC client code in …

Vuln ID: CVE-2019-8269

Published:  2019-03-08  23:29:00Z

Description: UltraVNC revision 1206 has stack-based Buffer overflow vulnerability in VNC client code inside FileTransfer module, which leads to a denial of service (DoS) condition. This attack appear to be exploitable via network connectivity. This vulnerability has been fixed in revision 1207.

Source: NVD.NIST.GOV

 

Tags